body * {
  box-sizing: border-box;
  flex-shrink: 0;
}
body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
@font-face {
  font-family: "Alibaba-PuHuiTi-Light";
  src:url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.eot');
  src:url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.eot') format('embedded-opentype'),
  url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.woff2') format('woff2'),
  url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.woff') format('woff'),
  url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.ttf') format('ttf'),
  url('../fonts/Alibaba-PuHuiTi-Light/Alibaba-PuHuiTi-Light.svg') format('svg');
}
a {
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
img{
  width: 100%;
  height: 100%;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
body {
  font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
}
body {
	overflow-x: hidden;
  font-family: "Alibaba-PuHuiTi-Light","PingFang SC","Microsoft YaHei", "microsoft yahei", "helvetica neue",
    "hiragino sans gb", tahoma, simsun, sans-serif;
    font-family: Alibaba PuHuiTi;
}
*:not([class*="icon"]):not(.fa):not(.fas):not(i) {
  font-family: "Menlo", "苹方-简" !important;
}
html,body {
  font-size: 75px;
}
input {
  background-color: transparent;
  border: 0;
}
button {
  margin: 0;
  padding: 0;
  outline: none;
  background-color: transparent;
}
button:active {
  opacity: 0.6;
}
.flex-col {
  display: flex;
  flex-direction: column;
}
.flex-row {
  display: flex;
  flex-direction: row;
}
.justify-start {
  display: flex;
  justify-content: flex-start;
}
.justify-center {
  display: flex;
  justify-content: center;
}

.justify-end {
  display: flex;
  justify-content: flex-end;
}
.justify-evenly {
  display: flex;
  justify-content: space-evenly;
}
.justify-around {
  display: flex;
  justify-content: space-around;
}
.justify-between {
  display: flex;
  justify-content: space-between;
}
.align-start {
  display: flex;
  align-items: flex-start;
}
.align-center {
  display: flex;
  align-items: center;
}
.align-end {
  display: flex;
  align-items: flex-end;
}
